.quiz-content__review {
  background-color: #ffffff;
  border-radius: 0.6255rem;
  padding: 1.25rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  margin-top: 1rem;
  align-items: center;
}

.quiz-content__review-image {
  border-radius: 0.5rem;
  object-fit: cover;
}

.quiz-content__review-content {
  display: flex;
  flex-direction: column;
  gap: 0.625rem;
  flex: 1;
}

.quiz-content__review-name-age {
  font-family: var(--font-primary);
  font-size: 1.0625rem;
  font-weight: 700;
  color: var(--color-primary);
}

.quiz-content__review-rating {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}

.quiz-content__review-stars {
  display: flex;
  gap: 0.25rem;
}

.quiz-content__review-stars img {
  width: 1rem;
  height: 1rem;
}

.quiz-content__review-verified {
  font-family: var(--font-primary);
  font-size: 1rem;
  color: var(--color-text);
  opacity: 0.7;
}

.quiz-content__review-comment {
  font-family: var(--font-primary);
  font-size: 0.875rem;
  color: var(--color-text);
  line-height: 1.4;
  text-align: left;
  margin-top: 0.3125rem;
}

@media (min-width: 769px) {
  .quiz-content__review {
    gap: 1.5625rem;
    align-items: flex-start;
    flex-direction: row;
  }

  .quiz-content__review-image {
    width: 15.625rem;
    height: 15.625rem;
    border-radius: 0.625rem;
  }

  .quiz-content__review-comment {
    font-size: 1.0625rem;
    line-height: 1.375rem;
  }
}